@charset "utf-8";
/*reset css*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* END reset css*/
/* Global classes */
/* new clearfix */
.clearfix:after {
    visibility:hidden;
    display:block;
    font-size:0;
    content:" ";
    clear:both;
    height:0;
    }
* html .clearfix             { zoom:1; } /* IE6 */
*:first-child+html .clearfix { zoom:1; } /* IE7 */

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance:none;
    margin:0;
}
input[type=number] {
    -moz-appearance:textfield;
}

/* mobile fixes*/
html.device_mobile input[type="radio"] {
    min-width:28px;
    min-height:28px;
    -webkit-border-radius:28px;
    -moz-border-radius:28px;
    border-radius:28px;
    border:0px;
}

html.device_mobile input[type="checkbox"] {
    min-width:28px;
    min-height:28px;
    border:0px;
}

/* iOS START */
@media (-webkit-min-device-pixel-ratio:0) {
    html.device_mobile input[type="checkbox"],
    html.device_mobile input[type="radio"] {
        border:1px solid #000;
    }
}
/* iOS END */

.hidden {
	display:none;
}
.invisible {
	visibility:hidden;
}
/* exit link - popunder */
#exit_link {
	display:none;
	font-family: arial, sans-serif;
	font-size:14px;
	font-weight:600;
	text-transform: uppercase;
	position:absolute;
	top:10px;
	right:20px;
	cursor:pointer;
	height:31px;
	z-index:666;
	text-decoration:none;
	color:#047AD7;
	background-color:#fff;
	transition: none 0s ease 0s ;
	border-radius:3px;
	border:1px solid #aaa;
	padding: 3px 12px;
}

#exit_link span {
	display:block;
	float:left;
}

#exit_link .center {
	padding:6px 0 0 0;
}

#exit_link .right {
	width:28px;
	height: 28px;
}

#exit_link .right:before,
#exit_link .right:after {
  position: absolute;
  content: ' ';
  height: 15px;
  width: 2px;
  top:10px;
  right:20px;
  background-color: #047AD7;
}

#exit_link .right:before {
  transform: rotate(45deg);
}
#exit_link .right:after {
  transform: rotate(-45deg);
}

#exit_link_fader {
	position:absolute;
	z-index:2100;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:#fff;
}

/* no thanks, close this offer */
#no_thanks {
	display:none;
	font:normal normal normal 18px/1.2 arial, verdana, helvetica, sans serif;
	position:absolute;
	top:0;
	right:20px;
	cursor:pointer;
	width:300px;
	height:35px;
	background:transparent url(/_global/images/no_thanks.png) left top no-repeat;
	z-index:2000;
	text-decoration:none;
	color:#000;
}
#no_thanks:hover {
	background-position:right top;
	text-decoration:none;
	color:#000;
}
#no_thanks.show_no_thanks {
	display:block;
}
#no_thanks span.no_thanks_text {
	display:block;
	text-align:center;
	width:270px;
	margin:0;
	padding:6px 0 0 0;
}
#no_thanks_fader {
	position:absolute;
	z-index:2100;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:#fff;
}
#perl_error {
	border: 1px solid #a94442;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin: 0 0 0.5em 0;
	padding: 0.3em 3%;
	text-align: left;
}

#perl_error h3 {
	font-weight: 500;
	margin: 0.2em 0;
	font-size: 1.125em;
}

#perl_error li {
	list-style-type: circle;
	font-weight: 300;
	line-height: 1.2em;
	margin: 0 0 0 1.2em;
}